/* Font */	

@font-face {
	font-family: 'HeliosBlack';
	src: url('fonts/HeliosBlack.eot');
	src: local('O'), url('fonts/HeliosBlack.woff') format('woff'), url('fonts/HeliosBlack.ttf') format('truetype'), url('fonts/HeliosBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosCompressed';
	src: url('fonts/HeliosCompressed.eot');
	src: local('O'), url('fonts/HeliosCompressed.woff') format('woff'), url('fonts/HeliosCompressed.ttf') format('truetype'), url('fonts/HeliosCompressed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosCond';
	src: url('fonts/HeliosCond.eot');
	src: local('O'), url('fonts/HeliosCond.woff') format('woff'), url('fonts/HeliosCond.ttf') format('truetype'), url('fonts/HeliosCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosCondBlack';
	src: url('fonts/HeliosCondBlack.eot');
	src: local('O'), url('fonts/HeliosCondBlack.woff') format('woff'), url('fonts/HeliosCondBlack.ttf') format('truetype'), url('fonts/HeliosCondBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosCondLight';
	src: url('fonts/HeliosCondLight.eot');
	src: local('O'), url('fonts/HeliosCondLight.woff') format('woff'), url('fonts/HeliosCondLight.ttf') format('truetype'), url('fonts/HeliosCondLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HeliosLight';
	src: url('fonts/HeliosLight.eot');
	src: local('O'), url('fonts/HeliosLight.woff') format('woff'), url('fonts/HeliosLight.ttf') format('truetype'), url('fonts/HeliosLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
